SWFShape->drawGlyph
SWFShape->drawLineTo
SWFShape
PHP Manual

# SWFShape->drawLine

(PHP 4 >= 4.0.5)

SWFShape->drawLine — Draws a line (relative)

### Description

SWFShape
void drawLine ( float `$dx` , float `$dy` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfshape->drawline() draws a line (using the current line style set by swfshape->setline()) from the current pen position to displacement (`dx`,`dy`).

### Return Values

No value is returned.

### See Also

- SWFShape->drawLineTo

SWFShape->drawGlyph
SWFShape->drawLineTo
SWFShape
PHP Manual